.u-section-1 .u-sheet-1 {
  min-height: 3591px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 100px auto 0 99px;
}

.u-section-1 .u-text-2 {
  font-size: 1.375rem;
  margin: 60px 99px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4004px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 61px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 51px;
    margin-left: 61px;
    margin-right: 61px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3743px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    margin-top: 90px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4691px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.222222222222222rem;
    margin-top: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5827px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}